## org.mortbay.jndi
Class Util

    java.lang.Object
      |
      +--org.mortbay.jndi.Util

public class Util
extends java.lang.Object

Util.java Created: Tue Jul 1 18:26:17 2003

Version:
  1.0
Author:
  Jan Bartel

Constructor Summary
`Util()`

Method Summary
`static void` `bind(javax.naming.Context ctx, java.lang.String nameStr, java.lang.Object obj)` Bind an object to a context ensuring all subcontexts are created if necessary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Util

    public Util()

Method Detail

### bind

    public static void bind(javax.naming.Context ctx,
                            java.lang.String nameStr,
                            java.lang.Object obj)
                     throws javax.naming.NamingException

  Bind an object to a context ensuring all subcontexts are created if necessary

  Parameters:
    `ctx` - the context into which to bind
    `obj` - the object to be bound
  Throws:
    `javax.naming.NamingException` - if an error occurs

Copyright © 2000 Mortbay Consulting Pty. Ltd. All Rights Reserved.